#structure_banner_top {
	left: 70px;
	top: 10px;
	margin-left: 75px;
}

#structure_banner_right {
	position: absolute;
	left: 875px;
	top: 207px;
	border: solid;
	border-width: 1px;
}

#structure_outerbox {
	overflow: hidden;
	margin-top: 10px;
	width: 870px;
}

#structure_mainbox {
	clear: both;
	width: 850px;
	font-size: 0.75em;
	margin-bottom: 200px;
}

#contentbox_toolbar_complete {
	margin: 5px 0 5px 0;
	height: 27px;
}

#structure_contenttoolbarbox img {
	height: 1.5em;
}

#structure_contentbox_complete{
	overflow: hidden;
	clear: both;
	margin: 0px 0 10px 0;
}

#structure_contentboxes {
	overflow: hidden;
	clear: both;
}

#structure_contentbox_left {
	float: left;
	overflow: hidden;
}

#structure_contentbox_top {
	width: 595px;
	margin: 0 10px 0 5px;
	padding: 8px 0 0 35px;
	font-size: 0.75em;
}
#structure_contentbox_bottom {
	width: 630px;
	margin: 0 10px 0 5px;
}

#structure_contentbox_right {
	overflow: hidden;
	width: 201px;
}

#structure_contentbox_right_top {
	margin: 0 0 0 0px;
}
#structure_contentbox_right_bottom {
}

#structure_outerbox {

}

#structure_rosinenbomber_banner {
	overflow: hidden;
	width: 870px;
} 


#structure_rosinenbomber_banner_links {
	float: left;
}

#structure_rosinenbomber_banner_rechts {
		float: right;
}

#structure_footerbox {
	overflow: hidden;
	background-color: #ffb400;
	padding: 5px 5px 5px 5px;
	margin-bottom: 10px;
}

#structure_footerbox_copyright {
	float: left;
}

#structure_footerbox_navigation {
	float: right;
}